# Type Alias HeadersParams

type HeadersParams = {
align?: string;
header_filter?: (id?: string) => string;
key: string | Function;
label: string;
row_key?: string;
width?: string;
}

- Defined in table.ts:152

##### Index

### Properties

align?
header_filter?
key
label
row_key?
width?

## Properties

### `Optional` align

align?: string

- Defined in table.ts:156

### `Optional` header_filter

header_filter?: (id?: string) => string

- Defined in table.ts:157

### key

key: string | Function

- Defined in table.ts:154

### label

label: string

- Defined in table.ts:153

### `Optional` row_key

row_key?: string

- Defined in table.ts:158

### `Optional` width

width?: string

- Defined in table.ts:155